.sso_icons div#sso_guest, .sso_icons div#sso_member {display:none;visibility:hidden;}
.sso_icons div#sso_guest.display, .sso_icons div#sso_member.display {display:block;visibility:visible;}

.sso_icons ul.sso-menu li.close {display: none;}

/* ================== Top Nav ================== */
.sso_icons {background: #464646; color: #FFF; text-align: left; font-size: 14px;}
.sso_icons ul.sso-menu, .sso_icons ul.sso-menu li {list-style: none;}
.sso_icons ul.sso-menu {float: right;}
.sso_icons ul.sso-menu li {float: left;}
.sso_icons ul.sso-menu li a {padding: 17px 14px 17px 50px; display: block; color: #FFF; text-decoration: none;}
.sso_icons ul.sso-menu li a.normal, .sso_icons ul.sso-menu li a:hover.normal, .sso_icons ul.sso-menu li a:active.normal {padding: 12px 14px; background-image: none;}
.icon-logout, .icon-welcome, .icon-account, .icon-help, .icon-signin, .icon-register {font-size: 22px; position: relative;}
.icon-welcome {color: #ffde3e;}
.icon-account {color: #97bf26;}
.icon-logout {color: #c26ebb;}
.icon-help {color: #f14f48;}
.icon-signin {color: #6dcff6;}
.icon-register {color: #faaf3c;}
.topbar-text {position: relative; top: -5px;}
.sso_icons ul.sso-menu li a:hover {background-color: #343434;}
.sso_icons ul.sso-menu li a:active {background-color: #242424;}
.sso_icons ul.sso-menu li a, .sso_icons ul.sso-menu li a:hover, .sso_icons ul.sso-menu li a:active 
{
	background-image: url(../images/main-template/sso_icons.png);
	background-repeat: no-repeat;
	background-position: 13px 11px;
}
.sso_icons ul.sso-menu li a.greeting, .sso_icons ul.sso-menu li a.greeting:hover, .sso_icons ul.sso-menu li a.greeting:active
{background-position: 13px -205px;}
.sso_icons ul.sso-menu li a.logout, .sso_icons ul.sso-menu li a.logout:hover, .sso_icons ul.sso-menu li a.logout:active
{background-position: 13px -132px;}
.sso_icons ul.sso-menu li a.help, .sso_icons ul.sso-menu li a.help:hover, .sso_icons ul.sso-menu li a.help:active
{background-position: 13px -60px;}

	/* Sub Menu */
	.sso_icons ul.sso-menu li ul {display: none;}
	.sso_icons ul.sso-menu li:hover ul {display: block; position: absolute; z-index: 9999;}
	.sso_icons ul.sso-menu li ul li {float: none;}
	.sso_icons ul.sso-menu li ul li a, .sso_icons ul.sso-menu li ul li a:hover, .sso_icons ul.sso-menu li ul li a:active
	{background: #343434; background-image: none; padding: 10px 40px 10px 20px; font-size: 13px; border-bottom: 3px solid #343434; border-top: 1px solid #343434;}
	.sso_icons ul.sso-menu li ul li a:hover {background-color: #97bf26; border-bottom-color: #799b10; border-top-color: #aacc33;}
	.sso_icons ul.sso-menu li ul li a:active {background-color: #87ab18; border-top: 3px solid #262626; border-bottom: 1px solid #5a5a5a; color: #ededed;}
	.sso_icons ul.sso-menu li ul li.last {padding: 4px; display: block; background-color: #262626;}
	.sso_icons ul.sso-menu li ul li.first {padding: 4px; display: block; background-color: #343434;}
	
	ul.sso-menu > li:hover > a {background: #343434;}
	
.sso_icons .goog-te-gadget {
font-family: 'Source Sans Pro', Calibri, sans-serif;
font-size: 11px;
color: #666;
white-space: nowrap;
float: right; clear: right;
margin-left: 20px;
position: relative;
top: 12px;
right: 5px;
z-index: 9998;
}
.sso_icons .goog-te-gadget a {color: #464646;}
.goog-te-menu-item div, .goog-te-menu-item:link div, .goog-te-menu-item:visited div, .goog-te-menu-item:active div {
color: #FF0071;
}

/* ================== End Top Nav ================== */

.top_newmsg{background-position:0 -274px;font-weight:bold;padding:8px 10px 3px 40px;text-align:left}
.top_newmsg a,.top_newmsg a:hover{color:#1b1b1b;text-decoration:underline}
.top_newmsg,.top_newmsg a:hover{color:#000}

@media only screen and (max-width: 768px) 
{
	.sso_icons ul.sso-menu {
	float: left;
	position: relative;
	left: 20px;}
	.sso_icons .goog-te-gadget {right: 32px;}
}

@media only screen and (max-width: 660px) 
{
	.sso_icons ul.sso-menu li.close a, .sso_icons ul.sso-menu li.close a:hover {background: #f14f48; padding-left: 0; padding-right: 0;}
	.sso_icons ul.sso-menu li.close a:active {background: #df3b37;}
	.sso_icons ul.sso-menu li.none {display: none;}
	.sso_icons ul.sso-menu li.have {display: block;}
	#google_translate_element {display: none;}
	.sso_icons ul.sso-menu li a, .sso_icons ul.sso-menu li ul li a {width: 100%; display: block; padding: 17px 14px 17px 60px;}
	.sso_icons ul.sso-menu li ul li a, .sso_icons ul.sso-menu li ul li a:hover {padding: 10px 30px; background: #343434; border: none;}
	.sso_icons ul.sso-menu li ul li a:active {background: #242424;}
	
	.sso_icons ul.sso-menu li ul, .sso_icons ul.sso-menu li:hover ul {display: block; position: relative;}	
	.sso_icons ul.sso-menu li a:hover, ul.sso-menu > li:hover > a {background: none;}
	.sso_icons ul.sso-menu li a:active {background: #242424;}
	.sso_icons ul.sso-menu li ul li a, .sso_icons ul.sso-menu li ul li a:hover {font-size: 14px;}
		
	.sso_icons ul.sso-menu li ul li.last {display: none;}
	.sso_icons ul.sso-menu li {padding: 0; margin: 0; width: 100%;}
	.sso_icons ul.sso-menu {padding: 0; margin: 0; width: 100%;}
	.sso_icons ul.sso-menu {left: 0;}
	.sso_icons ul.sso-menu li a.greeting, .sso_icons ul.sso-menu li a.greeting:hover, .sso_icons ul.sso-menu li a.greeting:active
	{background-position: 20px -205px;}
	.sso_icons ul.sso-menu li a, .sso_icons ul.sso-menu li a:hover, .sso_icons ul.sso-menu li a:active {background-position: 19px 11px;}
	.sso_icons ul.sso-menu li a.logout, .sso_icons ul.sso-menu li a.logout:hover, .sso_icons ul.sso-menu li a.logout:active {
	background-position: 20px -132px;
	}
	.sso_icons ul.sso-menu li a.help, .sso_icons ul.sso-menu li a.help:hover, .sso_icons ul.sso-menu li a.help:active {
	background-position: 21px -60px;
	}
	.sso_icons ul.sso-menu li:hover ul {width: 100%;}
}
